package cn.axzo.msg.center.notices.integration.client.impl;

import cn.axzo.msg.center.notices.common.enums.ReturnCodeEnum;
import cn.axzo.msg.center.notices.common.exception.BizException;

/**
 * @author yanglin
 */
public class RateLimitException extends BizException {

    public RateLimitException(ReturnCodeEnum returnCode, String message) {
        super(returnCode, message);
    }

}
